<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml" xml:lang="en" lang="en" dir="ltr">
	<head>
		<meta http-equiv="Content-Type" content="text/html; charset=utf-8" />
				<meta name="keywords" content="Shrek the Third,DreamWorks animated films,Shrek,Fact,1080p,2007,A. O. Scott,Aardman Animations,Actress,Alain Chabat,Alexis Tomassian" />
		<link rel="shortcut icon" href="/favicon.ico" />
		<link rel="search" type="application/opensearchdescription+xml" href="/w/opensearch_desc.php" title="Wikipedia (English)" />
		<link rel="copyright" href="http://www.gnu.org/copyleft/fdl.html" />
<link rel="alternate" type="application/rss+xml" title="Wikipedia RSS Feed" href="http://en.wikipedia.org/w/index.php?title=Special:Recentchanges&amp;feed=rss" />
<link rel="alternate" type="application/atom+xml" title="Wikipedia Atom Feed" href="http://en.wikipedia.org/w/index.php?title=Special:Recentchanges&amp;feed=atom" />
		<title>Shrek the Third - Wikipedia, the free encyclopedia</title>
		<style type="text/css" media="screen, projection">/*<![CDATA[*/
			@import "/skins-1.5/common/shared.css?101";
			@import "/skins-1.5/monobook/main.css?101";
		/*]]>*/</style>
		<link rel="stylesheet" type="text/css" media="print" href="/skins-1.5/common/commonPrint.css?101" />
		<!--[if lt IE 5.5000]><style type="text/css">@import "/skins-1.5/monobook/IE50Fixes.css?101";</style><![endif]-->
		<!--[if IE 5.5000]><style type="text/css">@import "/skins-1.5/monobook/IE55Fixes.css?101";</style><![endif]-->
		<!--[if IE 6]><style type="text/css">@import "/skins-1.5/monobook/IE60Fixes.css?101";</style><![endif]-->
		<!--[if IE 7]><style type="text/css">@import "/skins-1.5/monobook/IE70Fixes.css?101";</style><![endif]-->
		<!--[if lt IE 7]><script type="text/javascript" src="/skins-1.5/common/IEFixes.js?101"></script>
		<meta http-equiv="imagetoolbar" content="no" /><![endif]-->
		
		<script type= "text/javascript">/*<![CDATA[*/
var skin = "monobook";
var stylepath = "/skins-1.5";
var wgArticlePath = "/wiki/$1";
var wgScriptPath = "/w";
var wgScript = "/w/index.php";
var wgServer = "http://en.wikipedia.org";
var wgCanonicalNamespace = "";
var wgCanonicalSpecialPageName = false;
var wgNamespaceNumber = 0;
var wgPageName = "Shrek_the_Third";
var wgTitle = "Shrek the Third";
var wgAction = "view";
var wgRestrictionEdit = [];
var wgRestrictionMove = [];
var wgArticleId = "903383";
var wgIsArticle = true;
var wgUserName = null;
var wgUserGroups = null;
var wgUserLanguage = "en";
var wgContentLanguage = "en";
var wgBreakFrames = false;
var wgCurRevisionId = "173413706";
/*]]>*/</script>
                
		<script type="text/javascript" src="/skins-1.5/common/wikibits.js?101"><!-- wikibits js --></script>
		<script type="text/javascript" src="/w/index.php?title=-&amp;action=raw&amp;gen=js&amp;useskin=monobook"><!-- site js --></script>
		<style type="text/css">/*<![CDATA[*/
@import "/w/index.php?title=MediaWiki:Common.css&usemsgcache=yes&action=raw&ctype=text/css&smaxage=2678400";
@import "/w/index.php?title=MediaWiki:Monobook.css&usemsgcache=yes&action=raw&ctype=text/css&smaxage=2678400";
@import "/w/index.php?title=-&action=raw&gen=css&maxage=2678400";
/*]]>*/</style>
		<!-- Head Scripts -->
		<script type="text/javascript" src="/skins-1.5/common/ajax.js?101"></script>
	</head>
<body  class="mediawiki ns-0 ltr page-Shrek_the_Third">
	<div id="globalWrapper">
		<div id="column-content">
	<div id="content">
		<a name="top" id="top"></a>
		<div id="siteNotice"><script type="text/javascript">
var wgNotice = "";
var wgNoticeLocal = "";
var wgNoticeLang = "en";
var wgNoticeProject = "wikipedia";
</script>
<script type="text/javascript" src="http://meta.wikimedia.org/w/index.php?title=Special:NoticeLoader&amp;action=raw"></script>
<script type="text/javascript" src="/w/index.php?title=Special:NoticeLocal/anon&amp;action=raw"></script>
<script type="text/javascript">
if (wgNotice != "") {
  document.writeln(wgNotice);
}
if (wgNoticeLocal != "") {
  document.writeln(wgNoticeLocal);
}
</script></div>		<h1 class="firstHeading">Shrek the Third</h1>
		<div id="bodyContent">
			<h3 id="siteSub">From Wikipedia, the free encyclopedia</h3>
			<div id="contentSub"></div>
									<div id="jump-to-nav">Jump to: <a href="#column-one">navigation</a>, <a href="#searchInput">search</a></div>			<!-- start content -->
			<table style="" class="metadata plainlinks ambox ambox-content">
<tr>
<td class="ambox-image"></td>
<td class="ambox-text"><b>This article needs additional <a href="/wiki/Wikipedia:Citing_sources" title="Wikipedia:Citing sources">citations</a> for <a href="/wiki/Wikipedia:Verifiability" title="Wikipedia:Verifiability">verification</a>.</b><br />
<small>Please help <a href="http://en.wikipedia.org/w/index.php?title=Shrek_the_Third&amp;action=edit" class="external text" title="http://en.wikipedia.org/w/index.php?title=Shrek_the_Third&amp;action=edit" rel="nofollow">improve this article</a> by adding <a href="/wiki/Wikipedia:Reliable_sources" title="Wikipedia:Reliable sources">reliable references</a>. Unsourced material may be <a href="/wiki/Template:Fact" title="Template:Fact">challenged</a> and removed. <i>(November 2007)</i></small></td>
</tr>
</table>
<div class="dablink">This article is about the film.  For the video game, see <a href="/wiki/Shrek_the_Third_%28video_game%29" title="Shrek the Third (video game)">Shrek the Third (video game)</a>.</div>
<table class="infobox vevent" style="width:20em; text-align:left; font-size:90%;" cellspacing="2">
<tr>
<th class="summary" style="font-size: 110%; text-align: center;" colspan="2"><i>Shrek the Third</i></th>
</tr>
<tr>
<th style="font-size: 90%; text-align: center;" colspan="2"><a href="/wiki/Image:Shrek_the_third_ver2.jpg" class="image" title="Shrek the third ver2.jpg"><img alt="" src="http://upload.wikimedia.org/wikipedia/en/thumb/0/01/Shrek_the_third_ver2.jpg/200px-Shrek_the_third_ver2.jpg" width="200" height="294" border="0" /></a><br />
Movie poster featuring Shrek as King</th>
</tr>
<tr class="description">
<th>Directed by</th>
<td>Chris Miller<br />
<a href="/wiki/Raman_Hui" title="Raman Hui">Raman Hui</a> (co-director)</td>
</tr>
<tr>
<th>Produced&#160;by</th>
<td><a href="/wiki/Aron_Warner" title="Aron Warner">Aron Warner</a></td>
</tr>
<tr>
<th>Written&#160;by</th>
<td><b>Screenplay:</b><br />
Jeffrey Price<br />
Peter S. Seaman<br />
Jon Zack<br />
<b>Story:</b><br />
J. David Stem<br />
Joe Stillman<br />
<a href="/wiki/David_N._Weiss" title="David N. Weiss">David N. Weiss</a><br />
<b>Book:</b><br />
<a href="/wiki/William_Steig" title="William Steig">William Steig</a></td>
</tr>
<tr>
<th>Starring</th>
<td><a href="/wiki/Mike_Myers_%28actor%29" title="Mike Myers (actor)">Mike Myers</a><br />
<a href="/wiki/Eddie_Murphy" title="Eddie Murphy">Eddie Murphy</a><br />
<a href="/wiki/Cameron_Diaz" title="Cameron Diaz">Cameron Diaz</a><br />
<a href="/wiki/Antonio_Banderas" title="Antonio Banderas">Antonio Banderas</a><br />
<a href="/wiki/Julie_Andrews" title="Julie Andrews">Julie Andrews</a><br />
<a href="/wiki/John_Cleese" title="John Cleese">John Cleese</a><br />
<a href="/wiki/Rupert_Everett" title="Rupert Everett">Rupert Everett</a><br />
<a href="/wiki/Eric_Idle" title="Eric Idle">Eric Idle</a><br />
<a href="/wiki/Justin_Timberlake" title="Justin Timberlake">Justin Timberlake</a></td>
</tr>
<tr>
<th>Music&#160;by</th>
<td><a href="/wiki/Harry_Gregson-Williams" title="Harry Gregson-Williams">Harry Gregson-Williams</a></td>
</tr>
<tr>
<th>Editing&#160;by</th>
<td><a href="/wiki/Michael_Andrews" title="Michael Andrews">Michael Andrews</a></td>
</tr>
<tr>
<th>Distributed&#160;by</th>
<td><b><a href="/wiki/DreamWorks" title="DreamWorks">DreamWorks Distribution</a> through:</b><br />
<a href="/wiki/Paramount_Pictures" title="Paramount Pictures">Paramount Pictures</a><br />
<small><b>(U.S., Canada, Australia, Brazil, France, Ireland, Mexico, New Zealand, UK theatrical &amp; worldwide DVD)</b></small><br />
<a href="/wiki/Universal_Pictures" title="Universal Pictures">Universal Pictures</a><br />
<small><b>(Austria, Belgium, Germany, Italy, Netherlands, Russia, Spain and Switzerland theatrical)</b></small><br />
<a href="/wiki/United_International_Pictures" title="United International Pictures">United International Pictures</a> <small>(Theatrical distribution in all other areas, directly and through various affiliates)</small></td>
</tr>
<tr>
<th>Release&#160;date(s)</th>
<td><a href="/wiki/Image:Flag_of_the_United_States.svg" class="image" title="Flag of the United States"><img alt="Flag of the United States" src="http://upload.wikimedia.org/wikipedia/commons/thumb/a/a4/Flag_of_the_United_States.svg/22px-Flag_of_the_United_States.svg.png" width="22" height="12" border="0" class="thumbborder" /></a> <a href="/wiki/May_18" title="May 18">May 18</a>, <a href="/wiki/2007" title="2007">2007</a><br />
<a href="/wiki/Image:Flag_of_Australia.svg" class="image" title="Flag of Australia"><img alt="Flag of Australia" src="http://upload.wikimedia.org/wikipedia/commons/thumb/b/b9/Flag_of_Australia.svg/22px-Flag_of_Australia.svg.png" width="22" height="11" border="0" class="thumbborder" /></a> <a href="/wiki/June_7" title="June 7">June 7</a>, <a href="/wiki/2007" title="2007">2007</a><br />
<a href="/wiki/Image:Flag_of_the_Philippines.svg" class="image" title="Flag of the Philippines"><img alt="Flag of the Philippines" src="http://upload.wikimedia.org/wikipedia/commons/thumb/9/99/Flag_of_the_Philippines.svg/22px-Flag_of_the_Philippines.svg.png" width="22" height="11" border="0" class="thumbborder" /></a><a href="/wiki/June_11" title="June 11">June 11</a>, <a href="/wiki/2007" title="2007">2007</a><br />
<a href="/wiki/Image:Flag_of_Turkey.svg" class="image" title="Flag of Turkey"><img alt="Flag of Turkey" src="http://upload.wikimedia.org/wikipedia/commons/thumb/b/b4/Flag_of_Turkey.svg/22px-Flag_of_Turkey.svg.png" width="22" height="15" border="0" class="thumbborder" /></a> <a href="/wiki/June_15" title="June 15">June 15</a>, <a href="/wiki/2007" title="2007">2007</a><br />
<a href="/wiki/Image:Flag_of_Hong_Kong.svg" class="image" title="Flag of Hong Kong"><img alt="Flag of Hong Kong" src="http://upload.wikimedia.org/wikipedia/commons/thumb/5/5b/Flag_of_Hong_Kong.svg/22px-Flag_of_Hong_Kong.svg.png" width="22" height="15" border="0" class="thumbborder" /></a> <a href="/wiki/June_28" title="June 28">June 28</a>, <a href="/wiki/2007" title="2007">2007</a><br />
<a href="/wiki/Image:Flag_of_the_United_Kingdom.svg" class="image" title="Flag of the United Kingdom"><img alt="Flag of the United Kingdom" src="http://upload.wikimedia.org/wikipedia/commons/thumb/a/ae/Flag_of_the_United_Kingdom.svg/22px-Flag_of_the_United_Kingdom.svg.png" width="22" height="11" border="0" class="thumbborder" /></a><a href="/wiki/Image:Flag_of_Ireland.svg" class="image" title="Flag of Ireland"><img alt="Flag of Ireland" src="http://upload.wikimedia.org/wikipedia/commons/thumb/4/45/Flag_of_Ireland.svg/22px-Flag_of_Ireland.svg.png" width="22" height="11" border="0" class="thumbborder" /></a> <a href="/wiki/June_29" title="June 29">June 29</a>, <a href="/wiki/2007" title="2007">2007</a></td>
</tr>
<tr>
<th>Running time</th>
<td>92 min.</td>
</tr>
<tr>
<th>Country</th>
<td><a href="/wiki/U.S." title="U.S.">U.S.</a></td>
</tr>
<tr>
<th>Language</th>
<td><a href="/wiki/English_language" title="English language">English</a></td>
</tr>
<tr>
<th>Budget</th>
<td>$160 million</td>
</tr>
<tr>
<th>Preceded&#160;by</th>
<td><i><a href="/wiki/Shrek_2" title="Shrek 2">Shrek 2</a></i> (2004)</td>
</tr>
<tr>
<th>Followed&#160;by</th>
<td><i><a href="/wiki/Shrek_Goes_Fourth" title="Shrek Goes Fourth">Shrek Goes Fourth</a></i> (2010)</td>
</tr>
<tr>
<th style="font-size: 100%;" align="center" colspan="2"><b><a href="http://allmovie.com/cg/avg.dll?p=avg&amp;sql=1:322186" class="external text" title="http://allmovie.com/cg/avg.dll?p=avg&amp;sql=1:322186" rel="nofollow">All Movie Guide profile</a></b></th>
</tr>
<tr>
<th style="font-size: 100%;" align="center" colspan="2"><b><a href="http://www.imdb.com/title/tt0413267/" class="external text" title="http://www.imdb.com/title/tt0413267/" rel="nofollow">IMDb profile</a></b></th>
</tr>
</table>
<p><i><b>Shrek the Third</b></i> is a <a href="/wiki/2007" title="2007">2007</a> <a href="/wiki/Computer_animation" title="Computer animation">computer animated</a> <a href="/wiki/Comedy" title="Comedy">comedy</a> film of the <a href="/wiki/Shrek_%28series%29" title="Shrek (series)"><i>Shrek</i> series</a>. It is the third film in the series, following <i><a href="/wiki/Shrek" title="Shrek">Shrek</a></i> and <i><a href="/wiki/Shrek_2" title="Shrek 2">Shrek 2</a></i>. It was produced by <a href="/wiki/Jeffrey_Katzenberg" title="Jeffrey Katzenberg">Jeffrey Katzenberg</a> for <a href="/wiki/DreamWorks_Animation" title="DreamWorks Animation">DreamWorks Animation</a>, and is distributed by <a href="/wiki/Paramount_Pictures" title="Paramount Pictures">Paramount Pictures</a>, and was released in U.S. theaters on <a href="/wiki/May_18" title="May 18">May 18</a>, <a href="/wiki/2007" title="2007">2007</a> (<a href="/wiki/June_8" title="June 8">June 8</a> in <a href="/wiki/Mexico" title="Mexico">Mexico</a>, <a href="/wiki/June_22" title="June 22">June 22</a> in <a href="/wiki/Spain" title="Spain">Spain</a>, <a href="/wiki/June_15" title="June 15">June 15</a> in <a href="/wiki/Brazil" title="Brazil">Brazil</a>, <a href="/wiki/June_13" title="June 13">June 13</a> in <a href="/wiki/France" title="France">France</a> and <a href="/wiki/June_29" title="June 29">June 29</a> in the <a href="/wiki/UK" title="UK">UK</a> and <a href="/wiki/Ireland" title="Ireland">Ireland</a>).</p>
<p>It was produced with the working title of <i><b>Shrek 3</b></i>. Like the first two <i>Shrek</i> films, the movie is significantly based on <a href="/wiki/Fairy_tale" title="Fairy tale">fairy tale</a> (specifically <a href="/wiki/Grimm%27s_Fairy_Tales" title="Grimm's Fairy Tales">Grimm's Fairy Tales</a>) themes. The film is rated <a href="/wiki/PG" title="PG">PG</a> by the <a href="/wiki/MPAA" title="MPAA">MPAA</a> for some <a href="/wiki/Crude_humor" title="Crude humor">crude humor</a>, suggestive content, and swashbuckling action.</p>
<table id="toc" class="toc" summary="Contents">
<tr>
<td>
<div id="toctitle">
<h2>Contents</h2>
</div>
<ul>
<li class="toclevel-1"><a href="#Plot"><span class="tocnumber">1</span> <span class="toctext">Plot</span></a></li>
<li class="toclevel-1"><a href="#Cast"><span class="tocnumber">2</span> <span class="toctext">Cast</span></a>
<ul>
<li class="toclevel-2"><a href="#Main_characters"><span class="tocnumber">2.1</span> <span class="toctext">Main characters</span></a></li>
<li class="toclevel-2"><a href="#Other_characters"><span class="tocnumber">2.2</span> <span class="toctext">Other characters</span></a></li>
</ul>
</li>
<li class="toclevel-1"><a href="#Production"><span class="tocnumber">3</span> <span class="toctext">Production</span></a></li>
<li class="toclevel-1"><a href="#Reception"><span class="tocnumber">4</span> <span class="toctext">Reception</span></a></li>
<li class="toclevel-1"><a href="#Soundtrack"><span class="tocnumber">5</span> <span class="toctext">Soundtrack</span></a></li>
<li class="toclevel-1"><a href="#Sequels"><span class="tocnumber">6</span> <span class="toctext">Sequels</span></a></li>
<li class="toclevel-1"><a href="#DVD_and_HD-DVD_release"><span class="tocnumber">7</span> <span class="toctext">DVD and HD-DVD release</span></a></li>
<li class="toclevel-1"><a href="#Merchandise"><span class="tocnumber">8</span> <span class="toctext">Merchandise</span></a></li>
<li class="toclevel-1"><a href="#Cultural_references"><span class="tocnumber">9</span> <span class="toctext">Cultural references</span></a></li>
<li class="toclevel-1"><a href="#See_also"><span class="tocnumber">10</span> <span class="toctext">See also</span></a></li>
<li class="toclevel-1"><a href="#References"><span class="tocnumber">11</span> <span class="toctext">References</span></a></li>
<li class="toclevel-1"><a href="#External_links"><span class="tocnumber">12</span> <span class="toctext">External links</span></a></li>
</ul>
</td>
</tr>
</table>
<script type="text/javascript">
//<![CDATA[
 if (window.showTocToggle) { var tocShowText = "show"; var tocHideText = "hide"; showTocToggle(); } 
//]]>
</script>
<p><a name="Plot" id="Plot"></a></p>
<h2><span class="editsection">[<a href="/w/index.php?title=Shrek_the_Third&amp;action=edit&amp;section=1" title="Edit section: Plot">edit</a>]</span> <span class="mw-headline">Plot</span></h2>
<p>King Harold has fallen sick and his ogre son-in-law <a href="/wiki/Shrek_%28character%29" title="Shrek (character)">Shrek</a> and daughter Fiona are next in line to be king and queen. Shrek declines, believing that there has to be someone else for the job. With his final three breaths, the king tells Shrek that there is one other heir who can become the new King of Far Far Away: his nephew, <a href="/wiki/Arthur_Pendragon_%28Shrek%29" title="Arthur Pendragon (Shrek)">Arthur Pendragon</a>. Shrek sets out to find 'Artie', along with <a href="/wiki/Donkey_%28Shrek%29" title="Donkey (Shrek)">Donkey</a> and <a href="/wiki/Puss_in_Boots_%28Shrek%29" title="Puss in Boots (Shrek)">Puss in Boots</a>. As they're sailing off, Fiona runs to the dock and announces to Shrek that she's <a href="/wiki/Pregnant" title="Pregnant">pregnant</a>. Surprised and shocked, Shrek begins to have nightmares about his future children on their journey to <a href="/wiki/Worcestershire" title="Worcestershire">Worcestershire</a> Academy, where they eventually discover that Arthur, who is an academy student, is a loser picked on by the other students - even the nerds. Arthur at first feels good about his new role until Donkey and Puss scare him with responsibilities. Arthur tries to take control of the ship and ends up crashing it on an island where they meet Arthur's retired wizard teacher, <a href="/wiki/Merlin_%28Shrek%29" title="Merlin (Shrek)">Merlin</a>.</p>
<p>Meanwhile, Prince Charming has gone to the Poison Apple Bar where he convinces all fairy tale villains (including <a href="/wiki/Captain_Hook" title="Captain Hook">Captain Hook</a>, the <a href="/wiki/Queen_%28Snow_White_and_the_Seven_Dwarfs%29" title="Queen (Snow White and the Seven Dwarfs)">Wicked Queen</a>, a <a href="/wiki/Cyclops" title="Cyclops">Cyclops</a>, <a href="/wiki/Rumpelstiltskin" title="Rumpelstiltskin">Rumpelstiltskin</a>, Mable the Ugly Stepsister, the <a href="/wiki/Headless_Horseman" title="Headless Horseman">Headless Horseman</a>, Stromboli the Puppet Master, and an assortment of black knights, dwarves, trees, and witches) to join him in a fight for their "happily ever after". The villains feel their side of the story has never been told and now is the time to do it. Prince Charming and the other villains invade the kingdom. Among their crimes are the imprisonment of Fiona, Queen Lillian, and Fiona's famous princess friends, including <a href="/wiki/Cinderella" title="Cinderella">Cinderella</a>, <a href="/wiki/Rapunzel" title="Rapunzel">Rapunzel</a>, <a href="/wiki/Snow_White" title="Snow White">Snow White</a> and <a href="/wiki/Sleeping_Beauty" title="Sleeping Beauty">Sleeping Beauty</a>.</p>
<p>Shrek arrives at the city to find that Charming is bent on revenge against Shrek for 'stealing' his "happily ever after" and plans to kill Shrek in a play later that night. Charming's men arrive shortly and quickly capture Shrek and <a href="/wiki/Arthur" title="Arthur">Arthur</a>. The princesses and Queen Lillian manage to escape and free Shrek. In an effort to save Arthur, Shrek tells <a href="/wiki/Prince_Charming_%28Shrek%29" title="Prince Charming (Shrek)">Charming</a> that Arthur was just a patsy to take his place as King of Far Far Away. Charming believes Shrek and lets the now angry and disappointed Arthur escape. Charming stages a theatrical performance that culminates in Shrek's being led onto the stage, where to Charming's chagrin Shrek wins the audience's support by ridiculing his singing and acting. Just as Charming is about to kill Shrek, <a href="/wiki/Fiona" title="Fiona">Fiona</a> and her friends leap onto the stage to confront the villains. Charming demands his "happily ever after," then attempts to kill Arthur, but Shrek protects him and Charming suffers a mortal blow. Shrek offers the crown to Arthur, who accepts it with the crowd's approval. In the end, Shrek retires with Fiona to his swamp home, having three babies and actually enjoying his new life as a father.</p>
<p><a name="Cast" id="Cast"></a></p>
<h2><span class="editsection">[<a href="/w/index.php?title=Shrek_the_Third&amp;action=edit&amp;section=2" title="Edit section: Cast">edit</a>]</span> <span class="mw-headline">Cast</span></h2>
<p><a name="Main_characters" id="Main_characters"></a></p>
<h3><span class="editsection">[<a href="/w/index.php?title=Shrek_the_Third&amp;action=edit&amp;section=3" title="Edit section: Main characters">edit</a>]</span> <span class="mw-headline">Main characters</span></h3>
<table class="wikitable">
<tr>
<th>Character</th>
<th>English voice actor</th>
<th>French voice actor</th>
<th>German voice actor</th>
<th>Spanish voice actor</th>
<th>Mexican voice actor</th>
<th>Japanese voice actor</th>
</tr>
<tr>
<th><a href="/wiki/Shrek" title="Shrek">Shrek</a></th>
<td><a href="/wiki/Mike_Myers_%28actor%29" title="Mike Myers (actor)">Mike Myers</a></td>
<td><a href="/wiki/Alain_Chabat" title="Alain Chabat">Alain Chabat</a></td>
<td><a href="/w/index.php?title=Sascha_Hehn&amp;action=edit" class="new" title="Sascha Hehn">Sascha Hehn</a></td>
<td><a href="/w/index.php?title=Juan_Antonio_Mu%C3%B1oz&amp;action=edit" class="new" title="Juan Antonio Muñoz">Juan Antonio Muñoz</a></td>
<td><a href="/wiki/Alfonso_Obreg%C3%B3n" title="Alfonso Obregón">Alfonso Obregón</a></td>
<td><a href="/wiki/Masatoshi_Hamada" title="Masatoshi Hamada">Masatoshi Hamada</a></td>
</tr>
<tr>
<th><a href="/wiki/Donkey_%28Shrek%29" title="Donkey (Shrek)">Donkey</a></th>
<td><a href="/wiki/Eddie_Murphy" title="Eddie Murphy">Eddie Murphy</a></td>
<td><a href="/w/index.php?title=Med_Hondo&amp;action=edit" class="new" title="Med Hondo">Med Hondo</a></td>
<td><a href="/w/index.php?title=Dennis_Schmidt-Fo%C3%9F&amp;action=edit" class="new" title="Dennis Schmidt-Foß">Dennis Schmidt-Foß</a></td>
<td><a href="/wiki/Jos%C3%A9_Mota" title="José Mota">José Mota</a></td>
<td><a href="/wiki/Eugenio_Derbez" title="Eugenio Derbez">Eugenio Derbez</a></td>
<td><a href="/wiki/K%C5%8Dichi_Yamadera" title="Kōichi Yamadera">Kōichi Yamadera</a></td>
</tr>
<tr>
<th><a href="/wiki/Princess_Fiona" title="Princess Fiona">Princess Fiona</a></th>
<td><a href="/wiki/Cameron_Diaz" title="Cameron Diaz">Cameron Diaz</a></td>
<td><a href="/w/index.php?title=Barbara_Tissier&amp;action=edit" class="new" title="Barbara Tissier">Barbara Tissier</a></td>
<td><a href="/w/index.php?title=Esther_Schweins&amp;action=edit" class="new" title="Esther Schweins">Esther Schweins</a></td>
<td><a href="/w/index.php?title=Nuria_Mediavilla&amp;action=edit" class="new" title="Nuria Mediavilla">Nuria Mediavilla</a></td>
<td><a href="/w/index.php?title=Dulce_Guerrero&amp;action=edit" class="new" title="Dulce Guerrero">Dulce Guerrero</a></td>
<td><a href="/wiki/Norika_Fujiwara" title="Norika Fujiwara">Norika Fujiwara</a></td>
</tr>
<tr>
<th><a href="/wiki/Puss_in_Boots_%28Shrek%29" title="Puss in Boots (Shrek)">Puss in Boots</a></th>
<td><a href="/wiki/Antonio_Banderas" title="Antonio Banderas">Antonio Banderas</a></td>
<td><a href="/w/index.php?title=Boris_Rehlinger&amp;action=edit" class="new" title="Boris Rehlinger">Boris Rehlinger</a></td>
<td><a href="/wiki/Benno_F%C3%BCrmann" title="Benno Fürmann">Benno Fürmann</a></td>
<td>Antonio Banderas</td>
<td>Antonio Banderas</td>
<td><a href="/wiki/Naoto_Takenaka" title="Naoto Takenaka">Naoto Takenaka</a></td>
</tr>
<tr>
<th><a href="/wiki/Queen_Lillian" title="Queen Lillian">Queen Lillian</a></th>
<td><a href="/wiki/Julie_Andrews" title="Julie Andrews">Julie Andrews</a></td>
<td>N/A</td>
<td><a href="/wiki/Marie-Luise_Marjan" title="Marie-Luise Marjan">Marie-Luise Marjan</a></td>
<td>N/A</td>
<td>N/A</td>
<td><a href="/wiki/Toshiko_Sawada" title="Toshiko Sawada">Toshiko Sawada</a></td>
</tr>
<tr>
<th><a href="/wiki/King_Harold_%28Shrek%29" title="King Harold (Shrek)">King Harold</a></th>
<td><a href="/wiki/John_Cleese" title="John Cleese">John Cleese</a></td>
<td>N/A</td>
<td><a href="/w/index.php?title=Thomas_Danneberg&amp;action=edit" class="new" title="Thomas Danneberg">Thomas Danneberg</a></td>
<td>N/A</td>
<td>N/A</td>
<td><a href="/wiki/Takeshi_Aono" title="Takeshi Aono">Takeshi Aono</a></td>
</tr>
<tr>
<th><a href="/wiki/Prince_Charming_%28Shrek%29" title="Prince Charming (Shrek)">Prince Charming</a></th>
<td><a href="/wiki/Rupert_Everett" title="Rupert Everett">Rupert Everett</a></td>
<td><a href="/w/index.php?title=Lionel_Tua&amp;action=edit" class="new" title="Lionel Tua">Lionel Tua</a></td>
<td><a href="/w/index.php?title=Thomas_Vogt&amp;action=edit" class="new" title="Thomas Vogt">Thomas Vogt</a></td>
<td>N/A</td>
<td>N/A</td>
<td><a href="/wiki/Unsh%C5%8D_Ishizuka" title="Unshō Ishizuka">Unshō Ishizuka</a></td>
</tr>
<tr>
<th><a href="/wiki/Merlin" title="Merlin">Merlin</a></th>
<td><a href="/wiki/Eric_Idle" title="Eric Idle">Eric Idle</a></td>
<td>N/A</td>
<td><a href="/w/index.php?title=Wolfgang_Spier&amp;action=edit" class="new" title="Wolfgang Spier">Wolfgang Spier</a></td>
<td><a href="/w/index.php?title=Claudi_Garc%C3%ADa&amp;action=edit" class="new" title="Claudi García">Claudi García</a></td>
<td><a href="/wiki/Arturo_Mercado" title="Arturo Mercado">Arturo Mercado</a></td>
<td>N/A</td>
</tr>
<tr>
<th><a href="/wiki/Arthur" title="Arthur">Arthur</a></th>
<td><a href="/wiki/Justin_Timberlake" title="Justin Timberlake">Justin Timberlake</a></td>
<td><a href="/wiki/Alexis_Tomassian" title="Alexis Tomassian">Alexis Tomassian</a></td>
<td><a href="/w/index.php?title=Robin_Kahnmeyer&amp;action=edit" class="new" title="Robin Kahnmeyer">Robin Kahnmeyer</a></td>
<td><a href="/w/index.php?title=Jos%C3%A9_Antonio_Torrabadella&amp;action=edit" class="new" title="José Antonio Torrabadella">José Antonio Torrabadella</a></td>
<td><a href="/wiki/Enzo_Fortuny" title="Enzo Fortuny">Enzo Fortuny</a></td>
<td><a href="/wiki/Keita_Tachibana" title="Keita Tachibana">Keita Tachibana</a></td>
</tr>
</table>
<p><a name="Other_characters" id="Other_characters"></a></p>
<h3><span class="editsection">[<a href="/w/index.php?title=Shrek_the_Third&amp;action=edit&amp;section=4" title="Edit section: Other characters">edit</a>]</span> <span class="mw-headline">Other characters</span></h3>
<ul>
<li><a href="/wiki/Conrad_Vernon" title="Conrad Vernon">Conrad Vernon</a> as <a href="/wiki/Gingerbread_Man_%28Shrek%29" title="Gingerbread Man (Shrek)">Gingerbread Man</a>, <a href="/wiki/Rumpelstiltskin" title="Rumpelstiltskin">Rumpelstiltskin</a>, and the <a href="/wiki/Headless_Horseman" title="Headless Horseman">Headless Horseman</a></li>
<li><a href="/wiki/Cody_Cameron" title="Cody Cameron">Cody Cameron</a> as <a href="/wiki/Pinocchio_%28Shrek%29" title="Pinocchio (Shrek)">Pinocchio</a>, the <a href="/wiki/Three_Little_Pigs" title="Three Little Pigs">Three Little Pigs</a>, Ogre Babies, and <a href="/wiki/Bohort" title="Bohort">Bohort</a></li>
<li><a href="/wiki/Larry_King" title="Larry King">Larry King</a> as <a href="/w/index.php?title=Doris_%28Shrek%29&amp;action=edit" class="new" title="Doris (Shrek)">Doris</a> the Ugly Stepsister</li>
<li><a href="/wiki/Amy_Poehler" title="Amy Poehler">Amy Poehler</a> as <a href="/wiki/List_of_Princess_Fiona%27s_friends#Snow_White" title="List of Princess Fiona's friends">Snow White</a></li>
<li><a href="/wiki/Megan_Hilty" title="Megan Hilty">Megan Hilty</a> as <a href="/wiki/List_of_Princess_Fiona%27s_friends#Snow_White" title="List of Princess Fiona's friends">Snow White(Singing Voice)</a></li>
<li><a href="/wiki/Maya_Rudolph" title="Maya Rudolph">Maya Rudolph</a> as <a href="/wiki/List_of_Princess_Fiona%27s_friends#Rapunzel" title="List of Princess Fiona's friends">Rapunzel</a></li>
<li><a href="/wiki/Amy_Sedaris" title="Amy Sedaris">Amy Sedaris</a> as <a href="/wiki/List_of_Princess_Fiona%27s_friends#Cinderella" title="List of Princess Fiona's friends">Cinderella</a></li>
<li><a href="/wiki/Aron_Warner" title="Aron Warner">Aron Warner</a> as <a href="/wiki/Big_Bad_Wolf_%28Shrek%29" title="Big Bad Wolf (Shrek)">Big Bad Wolf</a></li>
<li><a href="/wiki/Cheri_Oteri" title="Cheri Oteri">Cheri Oteri</a> as <a href="/wiki/List_of_Princess_Fiona%27s_friends#Sleeping_Beauty" title="List of Princess Fiona's friends">Sleeping Beauty</a> and <a href="/wiki/Actress" title="Actress">Actress</a></li>
<li><a href="/wiki/Regis_Philbin" title="Regis Philbin">Regis Philbin</a> as <a href="/w/index.php?title=Mabel_%28Shrek%29&amp;action=edit" class="new" title="Mabel (Shrek)">Mabel</a> the Ugly Stepsister</li>
<li><a href="/wiki/Ian_McShane" title="Ian McShane">Ian McShane</a> as <a href="/wiki/Captain_Hook" title="Captain Hook">Captain Hook</a></li>
<li><a href="/wiki/Susanne_Blakeslee" title="Susanne Blakeslee">Susanne Blakeslee</a> as <a href="/wiki/List_of_fairy_tale_characters_in_Shrek#Evil_Queen" title="List of fairy tale characters in Shrek">Wicked Queen</a></li>
<li><a href="/wiki/John_Krasinski" title="John Krasinski">John Krasinski</a> as <a href="/wiki/Sir_Lancelot" title="Sir Lancelot">Sir Lancelot</a></li>
<li><a href="/wiki/Seth_Rogen" title="Seth Rogen">Seth Rogen</a> as Ship Captain</li>
<li><a href="/wiki/Kari_Wahlgren" title="Kari Wahlgren">Kari Wahlgren</a> as Old Lady</li>
</ul>
<p><a name="Production" id="Production"></a></p>
<h2><span class="editsection">[<a href="/w/index.php?title=Shrek_the_Third&amp;action=edit&amp;section=5" title="Edit section: Production">edit</a>]</span> <span class="mw-headline">Production</span></h2>
<div class="thumb tright">
<div class="thumbinner" style="width:202px;"><a href="/wiki/Image:Shrek_the_third.jpg" class="image" title="Early Promotional movie poster for Shrek the Third."><img alt="Early Promotional movie poster for Shrek the Third." src="http://upload.wikimedia.org/wikipedia/en/thumb/7/75/Shrek_the_third.jpg/200px-Shrek_the_third.jpg" width="200" height="296" border="0" class="thumbimage" /></a>
<div class="thumbcaption">
<div class="magnify" style="float:right"><a href="/wiki/Image:Shrek_the_third.jpg" class="internal" title="Enlarge"><img src="/skins-1.5/common/images/magnify-clip.png" width="15" height="11" alt="" /></a></div>
Early Promotional movie poster for <i>Shrek the Third</i>.</div>
</div>
</div>
<p>With <a href="/wiki/Viacom" title="Viacom">Viacom</a>'s acquisition of DreamWorks SKG, <i>Shrek the Third</i> is the first Mike Myers film to be released by <a href="/wiki/Paramount_Pictures" title="Paramount Pictures">Paramount Pictures</a> (which itself was bought by Viacom in 1994) since 1993's <i><a href="/wiki/Wayne%27s_World_2" title="Wayne's World 2">Wayne's World 2</a>.</i> On the 2004 show, <i><a href="/wiki/Father_of_the_Pride" title="Father of the Pride">Father of the Pride</a></i>, Donkey (voiced by Eddie Murphy) was featured, solely to promote that <i>Shrek 3</i> although he stated that it was to be released in 2006 rather than 2007.</p>
<p>Five actors from <a href="/wiki/NBC" title="NBC">NBC</a>'s <i><a href="/wiki/Saturday_Night_Live" title="Saturday Night Live">Saturday Night Live</a></i> appear in the movie. Two actors, Amy Poehler and Maya Rudolph, were current cast members at the time of the film's release; the remaining three are Mike Myers, Eddie Murphy, and Cheri Oteri. Two members of the <a href="/wiki/Monty_Python" title="Monty Python">Monty Python</a> troupe, John Cleese and Eric Idle, provide voices in the film. Cleese has reprised his role as King Harold, while Idle provides the voice for the new character Merlin.</p>
<p><a name="Reception" id="Reception"></a></p>
<h2><span class="editsection">[<a href="/w/index.php?title=Shrek_the_Third&amp;action=edit&amp;section=6" title="Edit section: Reception">edit</a>]</span> <span class="mw-headline">Reception</span></h2>
<p>Critical reception to <i>Shrek the Third</i> since its release has been mixed and poor. On <a href="/wiki/Rotten_Tomatoes" title="Rotten Tomatoes">Rotten Tomatoes</a>, it received a 41% rating,<sup id="_ref-0" class="reference"><a href="#_note-0" title="">[1]</a></sup> It has the slightly more positive score of 6.3 out of 10 on the <a href="/wiki/Internet_Movie_Database" title="Internet Movie Database">Internet Movie Database</a>,<sup id="_ref-1" class="reference"><a href="#_note-1" title="">[2]</a></sup> making it the poorest rated Shrek movie made and one of the poorest-received DreamWorks Animation films made, behind <i><a href="/wiki/Shark_Tale" title="Shark Tale">Shark Tale</a></i> and tied with <i><a href="/wiki/Madagascar_%28film%29" title="Madagascar (film)">Madagascar</a></i>. On the <a href="/wiki/Website" title="Website">website</a> <a href="/wiki/Box_Office_Mojo" title="Box Office Mojo">Box Office Mojo</a>, it currently has a B-. Critical reaction was more negative than that for the first two films in the series. David Ansen wrote that his problem with the film was that, "its slightly snarky wit is aimed almost entirely at parents... this one never touched my heart or got under my skin. It's a movie at war with itself: a kiddie movie that doesn't really want to be one."<sup id="_ref-2" class="reference"><a href="#_note-2" title="">[3]</a></sup> The film yielded some positive reviews from writers such as <a href="/wiki/A._O._Scott" title="A. O. Scott">A. O. Scott</a> from <i><a href="/wiki/The_New_York_Times" title="The New York Times">The New York Times</a></i> who believed that the movie "seems at once more energetic and more relaxed [than its predecessors], less desperate to prove its cleverness and therefore to some extent, smarter." <i><a href="/wiki/The_Times" title="The Times">The Times</a></i> newspaper also rated it 2 out of 5.</p>
<p>Despite these criticisms, <i>Shrek the Third</i>, which opened in 4,122 North American cinemas on <a href="/wiki/May_18" title="May 18">May 18</a>, <a href="/wiki/2007" title="2007">2007</a>, grossed a total of US$121,629,270 in its first weekend, the best opening weekend ever for an animated film, and third best overall. As of <a href="/wiki/October_25" title="October 25">October 25</a>, <i>Shrek the Third</i> has grossed $321 million in the United States and $471.9 million overseas, bringing its cumulative total to $792.9 million.<sup id="_ref-3" class="reference"><a href="#_note-3" title="">[4]</a></sup> Compared to its predecessors, the film also had an unusually short box office lifespan. <i>Shrek the Third</i> spent only 12 weeks in theaters, while <i>Shrek</i> and <i>Shrek 2</i> were respectively in release for 29 and 21 weeks.<sup id="_ref-4" class="reference"><a href="#_note-4" title="">[5]</a></sup></p>
<p><a name="Soundtrack" id="Soundtrack"></a></p>
<h2><span class="editsection">[<a href="/w/index.php?title=Shrek_the_Third&amp;action=edit&amp;section=7" title="Edit section: Soundtrack">edit</a>]</span> <span class="mw-headline">Soundtrack</span></h2>
<dl>
<dd>
<div class="noprint relarticle mainarticle"><i>Main articles: <a href="/wiki/Shrek_the_Third:_The_Motion_Picture_Soundtrack" title="Shrek the Third: The Motion Picture Soundtrack">Shrek the Third: The Motion Picture Soundtrack</a> and <a href="/wiki/Shrek_the_Third:_Original_Motion_Picture_Score" title="Shrek the Third: Original Motion Picture Score">Shrek the Third: Original Motion Picture Score</a></i></div>
</dd>
</dl>
<p><a name="Sequels" id="Sequels"></a></p>
<h2><span class="editsection">[<a href="/w/index.php?title=Shrek_the_Third&amp;action=edit&amp;section=8" title="Edit section: Sequels">edit</a>]</span> <span class="mw-headline">Sequels</span></h2>
<p>Peter Zaslav said in an interview that the Christmas special <i><a href="/wiki/Shrek_the_Halls" title="Shrek the Halls">Shrek the Halls</a></i> will pick up from where <i>Shrek the Third</i> left off.<sup id="_ref-5" class="reference"><a href="#_note-5" title="">[6]</a></sup> The film will also be followed by another sequel, <i><a href="/wiki/Shrek_Goes_Fourth" title="Shrek Goes Fourth">Shrek Goes Fourth</a></i>, which will be released in theatres in 2010.<sup id="_ref-6" class="reference"><a href="#_note-6" title="">[7]</a></sup> In an interview with <a href="/wiki/Antonio_Banderas" title="Antonio Banderas">Antonio Banderas</a>, a spin-off film entitled <i><a href="/wiki/Puss_in_Boots:_The_Story_of_an_Ogre_Killer" title="Puss in Boots: The Story of an Ogre Killer">Puss in Boots: The Story of an Ogre Killer</a></i> was confirmed. The spin-off will take place between <i>Shrek the Third</i> and the untitled fifth Shrek film.<sup id="_ref-7" class="reference"><a href="#_note-7" title="">[8]</a></sup> With a final movie, <i>Shrek 5</i> in the works.</p>
<p><a name="DVD_and_HD-DVD_release" id="DVD_and_HD-DVD_release"></a></p>
<h2><span class="editsection">[<a href="/w/index.php?title=Shrek_the_Third&amp;action=edit&amp;section=9" title="Edit section: DVD and HD-DVD release">edit</a>]</span> <span class="mw-headline">DVD and HD-DVD release</span></h2>
<div class="thumb tright">
<div class="thumbinner" style="width:202px;"><a href="/wiki/Image:Shrekthethird_hddvd.jpg" class="image" title="Shrek the Third HD DVD retail packaging"><img alt="Shrek the Third HD DVD retail packaging" src="http://upload.wikimedia.org/wikipedia/en/1/11/Shrekthethird_hddvd.jpg" width="200" height="257" border="0" class="thumbimage" /></a>
<div class="thumbcaption">
<div class="magnify" style="float:right"><a href="/wiki/Image:Shrekthethird_hddvd.jpg" class="internal" title="Enlarge"><img src="/skins-1.5/common/images/magnify-clip.png" width="15" height="11" alt="" /></a></div>
<i>Shrek the Third</i> HD DVD retail packaging</div>
</div>
</div>
<p>The film was released on both <a href="/wiki/DVD" title="DVD">DVD</a> and <a href="/wiki/HD_DVD" title="HD DVD">HD DVD</a> on <a href="/wiki/November_13" title="November 13">November 13</a>, <a href="/wiki/2007" title="2007">2007</a>. The DVD was released in separate <a href="/wiki/Pan_and_scan" title="Pan and scan">pan and scan</a> and <a href="/wiki/Aspect_ratio_%28image%29#16:9_standard" title="Aspect ratio (image)">1.78:1</a> <a href="/wiki/Widescreen" title="Widescreen">widescreen</a> formats (being the first <a href="/wiki/DreamWorks_Animation" title="DreamWorks Animation">DreamWorks Animation</a> film to be reformatted from its original ratio of <a href="/wiki/Aspect_ratio_%28image%29#16:9_standard" title="Aspect ratio (image)">1.85:1</a> to <a href="/wiki/Aspect_ratio_%28image%29#16:9_standard" title="Aspect ratio (image)">1.78:1</a>).<sup id="_ref-8" class="reference"><a href="#_note-8" title="">[9]</a></sup> The HD DVD and DVD special features<sup id="_ref-9" class="reference"><a href="#_note-9" title="">[10]</a></sup> include several deleted scenes, features, trailers, commentary, music videos, and exclusively on the HD DVD version, some web enabled and <a href="/wiki/HDi_Interactive_Format" title="HDi Interactive Format">HDi Interactive Format</a> features such as a special trivia track, a movie guide, and an interactive coloring book which can be downloaded as of street date.<sup id="_ref-10" class="reference"><a href="#_note-10" title="">[11]</a></sup> <sup id="_ref-11" class="reference"><a href="#_note-11" title="">[12]</a></sup></p>
<p>The film and special features on the HD DVD version were presented in <a href="/wiki/Aspect_ratio_%28image%29#16:9_standard" title="Aspect ratio (image)">1.85:1</a> widescreen high definition <a href="/wiki/1080p" title="1080p">1080p</a> and feature a <a href="/wiki/Dolby_Digital_Plus" title="Dolby Digital Plus">Dolby Digital Plus</a> 5.1 audio soundtrack. <sup id="_ref-12" class="reference"><a href="#_note-12" title="">[13]</a></sup></p>
<p><a name="Merchandise" id="Merchandise"></a></p>
<h2><span class="editsection">[<a href="/w/index.php?title=Shrek_the_Third&amp;action=edit&amp;section=10" title="Edit section: Merchandise">edit</a>]</span> <span class="mw-headline">Merchandise</span></h2>
<p>Many toys, games, books, clothes and other products have made their way to stores. For the first time, a Princess Fiona doll has been released, featured an Ogre face mask, and "Kung Fu" Leg action. Sleeping Beauty, Cinderella, Rapunzel and Snow White Dolls will also become available.</p>
<p><a href="/wiki/Shrek_the_Third_%28video_game%29" title="Shrek the Third (video game)">A video game</a> based on the film has been released for the <a href="/wiki/Wii" title="Wii">Wii</a>, <a href="/wiki/PlayStation_2" title="PlayStation 2">PlayStation 2</a>, <a href="/wiki/Xbox_360" title="Xbox 360">Xbox 360</a>, <a href="/wiki/Game_Boy_Advance" title="Game Boy Advance">Game Boy Advance</a>, <a href="/wiki/PlayStation_Portable" title="PlayStation Portable">PlayStation Portable</a>, <a href="/wiki/Microsoft_Windows" title="Microsoft Windows">PC</a>, and <a href="/wiki/Nintendo_DS" title="Nintendo DS">Nintendo DS</a>.</p>
<p><a name="Cultural_references" id="Cultural_references"></a></p>
<h2><span class="editsection">[<a href="/w/index.php?title=Shrek_the_Third&amp;action=edit&amp;section=11" title="Edit section: Cultural references">edit</a>]</span> <span class="mw-headline">Cultural references</span></h2>
<p>Continuing a tradition set by the first two films, <i>Shrek the Third</i> contains several references to <a href="/wiki/Popular_culture" title="Popular culture">popular culture</a>, <a href="/wiki/History" title="History">history</a>, <a href="/wiki/Fairy_tale" title="Fairy tale">fairy tales</a>, and <a href="/wiki/Legend" title="Legend">legend</a>. In the beginning of the film, in Prince Charming's dinner theater, coconuts are used for horse's hoof beats. This same technique was used in <i><a href="/wiki/Monty_Python_and_the_Holy_Grail" title="Monty Python and the Holy Grail">Monty Python and the Holy Grail</a></i>, which also starred John Cleese and Eric Idle. Idle claims to be considering suing the producers of Shrek for the unauthorised use of this gag, while the producers claim they were honoring Idle and Cleese by putting the part in.<sup id="_ref-13" class="reference"><a href="#_note-13" title="">[14]</a></sup></p>
<p><a name="See_also" id="See_also"></a></p>
<h2><span class="editsection">[<a href="/w/index.php?title=Shrek_the_Third&amp;action=edit&amp;section=12" title="Edit section: See also">edit</a>]</span> <span class="mw-headline">See also</span></h2>
<ul>
<li><a href="/wiki/List_of_animated_feature_films" title="List of animated feature films">List of animated feature films</a></li>
<li><a href="/wiki/List_of_computer-animated_films" title="List of computer-animated films">List of computer-animated films</a></li>
</ul>
<p><a name="References" id="References"></a></p>
<h2><span class="editsection">[<a href="/w/index.php?title=Shrek_the_Third&amp;action=edit&amp;section=13" title="Edit section: References">edit</a>]</span> <span class="mw-headline">References</span></h2>
<div class="references-small">
<ol class="references">
<li id="_note-0"><b><a href="#_ref-0" title="">^</a></b> <a href="http://www.rottentomatoes.com/m/shrek_the_third/" class="external free" title="http://www.rottentomatoes.com/m/shrek_the_third/" rel="nofollow">http://www.rottentomatoes.com/m/shrek_the_third/</a></li>
<li id="_note-1"><b><a href="#_ref-1" title="">^</a></b> <a href="http://imdb.com/title/tt0413267/" class="external free" title="http://imdb.com/title/tt0413267/" rel="nofollow">http://imdb.com/title/tt0413267/</a></li>
<li id="_note-2"><b><a href="#_ref-2" title="">^</a></b> David Ansen. "<a href="http://www.msnbc.msn.com/id/18628579/site/newsweek/page/2/" class="external text" title="http://www.msnbc.msn.com/id/18628579/site/newsweek/page/2/" rel="nofollow">Oh, Grow Up Already</a>", <a href="/wiki/Newsweek" title="Newsweek">Newsweek</a>, <a href="/wiki/2007" title="2007">2007</a>-<a href="/wiki/May_21" title="May 21">05-21</a>. Retrieved on <a href="/wiki/2007" title="2007">2007</a>-<a href="/wiki/May_21" title="May 21">05-21</a>.<span class="Z3988" title="ctx_ver=Z39.88-2004&amp;rft_val_fmt=info%3Aofi%2Ffmt%3Akev%3Amtx%3Adc&amp;rft.type=newspaperArticle&amp;rft.subject=News&amp;rft.au=David+Ansen&amp;rft.title=Oh%2C+Grow+Up+Already&amp;rft.identifier=http%3A%2F%2Fwww.msnbc.msn.com%2Fid%2F18628579%2Fsite%2Fnewsweek%2Fpage%2F2%2F&amp;rft.publisher=%5B%5BNewsweek%5D%5D&amp;rft.date=%5B%5B2007-05-21%5D%5D">&#160;</span></li>
<li id="_note-3"><b><a href="#_ref-3" title="">^</a></b> <a href="http://www.boxofficemojo.com/movies/?id=shrek3.htm" class="external free" title="http://www.boxofficemojo.com/movies/?id=shrek3.htm" rel="nofollow">http://www.boxofficemojo.com/movies/?id=shrek3.htm</a></li>
<li id="_note-4"><b><a href="#_ref-4" title="">^</a></b> <a href="http://boxofficemojo.com/showdowns/chart/?id=shrekvs.htm" class="external free" title="http://boxofficemojo.com/showdowns/chart/?id=shrekvs.htm" rel="nofollow">http://boxofficemojo.com/showdowns/chart/?id=shrekvs.htm</a></li>
<li id="_note-5"><b><a href="#_ref-5" title="">^</a></b> <a href="http://movies.ign.com/articles/777/777788p1.html" class="external text" title="http://movies.ign.com/articles/777/777788p1.html" rel="nofollow">Peter Zaslav interview</a> (IGN)</li>
<li id="_note-6"><b><a href="#_ref-6" title="">^</a></b> <a href="http://www.comingsoon.net/news/movienews.php?id=17293" class="external free" title="http://www.comingsoon.net/news/movienews.php?id=17293" rel="nofollow">http://www.comingsoon.net/news/movienews.php?id=17293</a></li>
<li id="_note-7"><b><a href="#_ref-7" title="">^</a></b> <a href="http://www.mtv.com/movies/news/articles/1527400/story.jhtml" class="external text" title="http://www.mtv.com/movies/news/articles/1527400/story.jhtml" rel="nofollow">Voice of Puss in Boots says three 'Shrek'-related flicks are in the works.</a> MTV.com, 2006-03-30</li>
<li id="_note-8"><b><a href="#_ref-8" title="">^</a></b> <a href="http://www.dvdtown.com/search/search-result-releases.php?movie-id=21386" class="external free" title="http://www.dvdtown.com/search/search-result-releases.php?movie-id=21386" rel="nofollow">http://www.dvdtown.com/search/search-result-releases.php?movie-id=21386</a></li>
<li id="_note-9"><b><a href="#_ref-9" title="">^</a></b> <a href="http://www.dvdtown.com/moviedatabase/release-details/shrek-3-the-third/22160" class="external free" title="http://www.dvdtown.com/moviedatabase/release-details/shrek-3-the-third/22160" rel="nofollow">http://www.dvdtown.com/moviedatabase/release-details/shrek-3-the-third/22160</a></li>
<li id="_note-10"><b><a href="#_ref-10" title="">^</a></b> <a href="http://www.highdefdigest.com/news/show/Exclusive_HD_Content/DreamWorks/New_Shrek_Specs_Promise_Several_HD_DVD_Firsts/1016" class="external free" title="http://www.highdefdigest.com/news/show/Exclusive_HD_Content/DreamWorks/New_Shrek_Specs_Promise_Several_HD_DVD_Firsts/1016" rel="nofollow">http://www.highdefdigest.com/news/show/Exclusive_HD_Content/DreamWorks/New_Shrek_Specs_Promise_Several_HD_DVD_Firsts/1016</a></li>
<li id="_note-11"><b><a href="#_ref-11" title="">^</a></b> <a href="http://www.engadgethd.com/2007/09/28/shrek-the-thirds-hd-dvd-special-features-revealed/" class="external free" title="http://www.engadgethd.com/2007/09/28/shrek-the-thirds-hd-dvd-special-features-revealed/" rel="nofollow">http://www.engadgethd.com/2007/09/28/shrek-the-thirds-hd-dvd-special-features-revealed/</a></li>
<li id="_note-12"><b><a href="#_ref-12" title="">^</a></b> <a href="http://hddvd.highdefdigest.com/1137/shrekthethird.html" class="external free" title="http://hddvd.highdefdigest.com/1137/shrekthethird.html" rel="nofollow">http://hddvd.highdefdigest.com/1137/shrekthethird.html</a></li>
<li id="_note-13"><b><a href="#_ref-13" title="">^</a></b> "<a href="http://www.thestar.com/article/216027" class="external text" title="http://www.thestar.com/article/216027" rel="nofollow">Eric Idle considers suing Shrek makers over gag</a>", Toronto Star, 2007-05-21. Retrieved on <a href="/wiki/2007" title="2007">2007</a>-<a href="/wiki/May_28" title="May 28">05-28</a>.<span class="Z3988" title="ctx_ver=Z39.88-2004&amp;rft_val_fmt=info%3Aofi%2Ffmt%3Akev%3Amtx%3Adc&amp;rft.type=newspaperArticle&amp;rft.subject=News&amp;rft.title=Eric+Idle+considers+suing+Shrek+makers+over+gag&amp;rft.identifier=http%3A%2F%2Fwww.thestar.com%2Farticle%2F216027&amp;rft.publisher=Toronto+Star&amp;rft.date=2007-05-21">&#160;</span></li>
</ol>
</div>
<p><a name="External_links" id="External_links"></a></p>
<h2><span class="editsection">[<a href="/w/index.php?title=Shrek_the_Third&amp;action=edit&amp;section=14" title="Edit section: External links">edit</a>]</span> <span class="mw-headline">External links</span></h2>
<div class="infobox sisterproject">
<div class="floatleft"><span><a href="/wiki/Image:Wikiquote-logo-en.svg" class="image" title="Wikiquote-logo-en.svg"><img alt="" src="http://upload.wikimedia.org/wikipedia/commons/thumb/d/d6/Wikiquote-logo-en.svg/49px-Wikiquote-logo-en.svg.png" width="49" height="49" border="0" /></a></span></div>
<div style="margin-left: 60px;"><a href="/wiki/Wikiquote" title="Wikiquote">Wikiquote</a> has a collection of quotations related to:
<div style="margin-left: 10px;"><i><b><a href="http://en.wikiquote.org/wiki/Special:Search/Shrek_the_Third" class="extiw" title="wikiquote:Special:Search/Shrek_the_Third">Shrek the Third</a></b></i></div>
</div>
</div>
<ul>
<li><a href="http://www.shrekthethird.com/" class="external text" title="http://www.shrekthethird.com/" rel="nofollow">Official Site and Trailer</a></li>
<li><a href="http://animation.dreamworksfansite.com/shrek3/" class="external text" title="http://animation.dreamworksfansite.com/shrek3/" rel="nofollow">Dreamworks Fansite</a></li>
<li><a href="http://www.cnn.com/2007/SHOWBIZ/Movies/04/11/film.shrekthethird.ap/index.html" class="external text" title="http://www.cnn.com/2007/SHOWBIZ/Movies/04/11/film.shrekthethird.ap/index.html" rel="nofollow">A sneak peek at the new 'Shrek'</a> at <a href="http://www.cnn.com" class="external text" title="http://www.cnn.com" rel="nofollow">CNN</a></li>
<li><a href="http://www.movieseek.org/pages/985/shrek/" class="external text" title="http://www.movieseek.org/pages/985/shrek/" rel="nofollow">MovieSeek.org <i>Shrek The Third</i> Information</a></li>
<li><a href="http://www.apple.com/trailers/paramount/shrekthethird/" class="external text" title="http://www.apple.com/trailers/paramount/shrekthethird/" rel="nofollow"><i>Shrek The Third</i> trailer and teaser</a> at <a href="http://www.apple.com/trailers/" class="external text" title="http://www.apple.com/trailers/" rel="nofollow">Apple Movie Trailers</a></li>
<li><a href="http://www.bbc.co.uk/radio4/arts/filmprogramme/filmprogramme_20060825.shtml" class="external text" title="http://www.bbc.co.uk/radio4/arts/filmprogramme/filmprogramme_20060825.shtml" rel="nofollow">BBC's <i>The Film Programme</i> interviews <i>Shrek 3'</i>s composer</a> <a href="/wiki/Harry_Gregson-Williams" title="Harry Gregson-Williams">Harry Gregson-Williams</a></li>
<li><a href="http://www.imdb.com/title/tt0413267/" class="external text" title="http://www.imdb.com/title/tt0413267/" rel="nofollow"><i>Shrek the Third</i></a> at the <a href="/wiki/Internet_Movie_Database" title="Internet Movie Database">Internet Movie Database</a></li>
<li><a href="http://www.metacritic.com/film/titles/shrekthethird" class="external text" title="http://www.metacritic.com/film/titles/shrekthethird" rel="nofollow"><i>Shrek the Third</i> Reviews</a> at <a href="/wiki/Metacritic" title="Metacritic">Metacritic</a></li>
<li><a href="http://www.rottentomatoes.com/m/shrek_the_third/" class="external text" title="http://www.rottentomatoes.com/m/shrek_the_third/" rel="nofollow"><i>Shrek the Third</i></a> at <a href="/wiki/Rotten_Tomatoes" title="Rotten Tomatoes">Rotten Tomatoes</a></li>
</ul>
<table class="wikitable" style="margin:0.5em auto; font-size:95%;clear:both;">
<tr style="text-align:center;">
<td width="30%" align="center" rowspan="1">Preceded&#160;by<br />
<b><a href="/wiki/Shrek_2" title="Shrek 2">Shrek 2</a> (2004)</b></td>
<td width="40%" style="text-align: center;" rowspan="1"><i><b>Shrek the Third</b></i><br />
2007</td>
<td width="30%" align="center" rowspan="1">Succeeded&#160;by<br />
<b><a href="/wiki/Shrek_4" title="Shrek 4">Shrek 4</a> (2010)</b></td>
</tr>
</table>
<p><br /></p>
<table class="wikitable" style="margin:0.5em auto; font-size:95%;clear:both;">
<tr style="text-align:center;">
<td width="30%" align="center" rowspan="1">Preceded&#160;by<br />
<i><b><a href="/wiki/Spider-Man_3" title="Spider-Man 3">Spider-Man 3</a></b></i></td>
<td width="40%" style="text-align: center;" rowspan="1"><b><a href="/wiki/Box_office_number-one_films_of_2007_%28USA%29" title="Box office number-one films of 2007 (USA)">Box office number-one films of 2007 (USA)</a></b><br />
<a href="/wiki/May_20" title="May 20">May 20</a>, 2007</td>
<td width="30%" align="center" rowspan="1">Succeeded&#160;by<br />
<i><b><a href="/wiki/Pirates_of_the_Caribbean:_At_World%27s_End" title="Pirates of the Caribbean: At World's End">Pirates of the Caribbean: At World's End</a></b></i></td>
</tr>
</table>
<table class="navbox collapsible autocollapse nowraplinks" style="margin:auto; background:white;background:white;">
<tr>
<th colspan="2" style="text-align:center;width:100%;background: #DEDDE2;">
<div style="float:left; width:6em; text-align:left;">
<div class="noprint plainlinksneverexpand" style="background-color:transparent; padding:0; white-space:nowrap; font-weight:normal; font-size:xx-small; background: #DEDDE2;;border:none;;"><a href="/wiki/Template:Shrek" title="Template:Shrek"><span title="View this template" style="background: #DEDDE2;;border:none;;">v</span></a>&#160;<span style="font-size:80%;">•</span>&#160;<a href="/wiki/Template_talk:Shrek" title="Template talk:Shrek"><span style="color:#002bb8;background: #DEDDE2;;border:none;;" title="Discussion about this template">d</span></a>&#160;<span style="font-size:80%;">•</span>&#160;<a href="http://en.wikipedia.org/w/index.php?title=Template:Shrek&amp;action=edit" class="external text" title="http://en.wikipedia.org/w/index.php?title=Template:Shrek&amp;action=edit" rel="nofollow"><span style="color:#002bb8;background: #DEDDE2;;border:none;;" title="You can edit this template. Please use the preview button before saving.">e</span></a></div>
</div>
<span style="font-size:110%;"><i><a href="/wiki/Shrek_%28series%29" title="Shrek (series)">Shrek</a></i></span></th>
</tr>
<tr>
<th style="white-space:nowrap;background:#ddddff;text-align:right;background: #DEDDE2;">Book</th>
<td colspan="1" style="text-align:left;width:100%;font-size:95%;"><a href="/wiki/Shrek%21" title="Shrek!"><i>Shrek!</i> (book)</a> • <a href="/wiki/William_Steig" title="William Steig">William Steig (author)</a></td>
</tr>
<tr>
<th style="white-space:nowrap;background:#ddddff;text-align:right;background: #DEDDE2;"><a href="/wiki/Shrek_%28series%29" title="Shrek (series)">Films</a></th>
<td colspan="1" style="text-align:left;width:100%;font-size:95%;background:#f7f7f7;"><i><a href="/wiki/Shrek" title="Shrek">Shrek</a></i> (2001) • <i><a href="/wiki/Shrek_2" title="Shrek 2">Shrek 2</a></i> (2004) • <i><strong class="selflink">Shrek the Third</strong></i> (2007) • <i><a href="/wiki/Shrek_Goes_Fourth" title="Shrek Goes Fourth">Shrek Goes Fourth</a></i> (2010) • <i><a href="/wiki/Shrek_5" title="Shrek 5">Shrek 5</a></i> (2013)</td>
</tr>
<tr>
<th style="white-space:nowrap;background:#ddddff;text-align:right;background: #DEDDE2;">Spin-offs</th>
<td colspan="1" style="text-align:left;width:100%;font-size:95%;"><i><a href="/wiki/Shrek_4-D" title="Shrek 4-D">Shrek 4-D</a></i> (2003) • <i><a href="/wiki/Shrek_the_Halls" title="Shrek the Halls">Shrek the Halls</a></i> (2007) • <i><a href="/wiki/Puss_in_Boots:_The_Story_of_an_Ogre_Killer" title="Puss in Boots: The Story of an Ogre Killer">Puss in Boots: The Story of an Ogre Killer</a></i> (2011)</td>
</tr>
<tr>
<th style="white-space:nowrap;background:#ddddff;text-align:right;background: #DEDDE2;">Official characters</th>
<td colspan="1" style="text-align:left;width:100%;font-size:95%;background:#f7f7f7;"><a href="/wiki/Shrek_%28character%29" title="Shrek (character)">Shrek</a> • <a href="/wiki/Princess_Fiona" title="Princess Fiona">Princess Fiona</a> • <a href="/wiki/Donkey_%28Shrek%29" title="Donkey (Shrek)">Donkey</a> • <a href="/wiki/Puss_in_Boots_%28Shrek%29" title="Puss in Boots (Shrek)">Puss in Boots</a></td>
</tr>
<tr>
<th style="white-space:nowrap;background:#ddddff;text-align:right;background: #DEDDE2;"><a href="/wiki/List_of_fairy_tale_characters_in_Shrek" title="List of fairy tale characters in Shrek">Fairy tale characters</a></th>
<td colspan="1" style="text-align:left;width:100%;font-size:95%;"><a href="/wiki/Arthur_Pendragon_%28Shrek%29" title="Arthur Pendragon (Shrek)">Arthur Pendragon</a> • <a href="/wiki/Lord_Farquaad" title="Lord Farquaad">Lord Farquaad</a> • <a href="/wiki/Fairy_Godmother_%28Shrek%29" title="Fairy Godmother (Shrek)">Fairy Godmother</a> • <a href="/wiki/Prince_Charming_%28Shrek%29" title="Prince Charming (Shrek)">Prince Charming</a> • <a href="/wiki/Dragon_%28Shrek%29" title="Dragon (Shrek)">Dragon</a> • <a href="/wiki/Dronkeys" title="Dronkeys">Dronkeys</a> • <a href="/wiki/Gingerbread_Man_%28Shrek%29" title="Gingerbread Man (Shrek)">Gingerbread Man</a> • <a href="/wiki/Big_Bad_Wolf_%28Shrek%29" title="Big Bad Wolf (Shrek)">Big Bad Wolf</a> • <a href="/wiki/Pinocchio_%28Shrek%29" title="Pinocchio (Shrek)">Pinocchio</a> • <a href="/wiki/Queen_Lillian" title="Queen Lillian">Queen Lillian</a> • <a href="/wiki/King_Harold_%28Shrek%29" title="King Harold (Shrek)">King Harold</a> • <a href="/wiki/Merlin_%28Shrek%29" title="Merlin (Shrek)">Merlin</a> • <a href="/wiki/List_of_Princess_Fiona%27s_friends" title="List of Princess Fiona's friends">List of Princess Fiona's friends</a> • <a href="/wiki/Peter_Pan" title="Peter Pan">Peter Pan</a> • <a href="/w/index.php?title=Mabel_%28Shrek%29&amp;action=edit" class="new" title="Mabel (Shrek)">Mabel</a> • <a href="/w/index.php?title=Doris_%28Shrek%29&amp;action=edit" class="new" title="Doris (Shrek)">Doris The Ugly Stepsister</a></td>
</tr>
<tr>
<th style="white-space:nowrap;background:#ddddff;text-align:right;background: #DEDDE2;">Music</th>
<td colspan="1" style="text-align:left;width:100%;font-size:95%;background:#f7f7f7;">Shrek (<a href="/wiki/Shrek:_Music_from_the_Original_Motion_Picture" title="Shrek: Music from the Original Motion Picture">soundtrack</a>/<a href="/wiki/Shrek:_Original_Motion_Picture_Score" title="Shrek: Original Motion Picture Score">score</a>) • Shrek 2 (<a href="/wiki/Shrek_2:_The_Motion_Picture_Soundtrack" title="Shrek 2: The Motion Picture Soundtrack">soundtrack</a>/<a href="/wiki/Shrek_2:_Original_Motion_Picture_Score" title="Shrek 2: Original Motion Picture Score">score</a>) • Shrek the Third (<a href="/wiki/Shrek_the_Third:_The_Motion_Picture_Soundtrack" title="Shrek the Third: The Motion Picture Soundtrack">soundtrack</a>/<a href="/wiki/Shrek_the_Third:_Original_Motion_Picture_Score" title="Shrek the Third: Original Motion Picture Score">score</a>)</td>
</tr>
<tr>
<th style="white-space:nowrap;background:#ddddff;text-align:right;background: #DEDDE2;"><a href="/wiki/Shrek_video_games" title="Shrek video games">Video games</a></th>
<td colspan="1" style="text-align:left;width:100%;font-size:95%;"><i><a href="/wiki/Shrek_%28video_game%29" title="Shrek (video game)">Shrek</a></i> • <i><a href="/w/index.php?title=Shrek:_Fairy_Tale_Freakdown&amp;action=edit" class="new" title="Shrek: Fairy Tale Freakdown">Shrek: Fairy Tale Freakdown</a></i> • <i><a href="/wiki/Shrek_2_%28video_game%29" title="Shrek 2 (video game)">Shrek 2</a></i> • <i><a href="/w/index.php?title=Shrek:_Swamp_Kart_Speedway&amp;action=edit" class="new" title="Shrek: Swamp Kart Speedway">Shrek: Swamp Kart Speedway</a></i> • <i><a href="/wiki/Shrek_Smash_and_Crash" title="Shrek Smash and Crash">Shrek Smash and Crash</a></i> • <i><a href="/wiki/Shrek:_Hassle_at_the_Castle" title="Shrek: Hassle at the Castle">Shrek: Hassle at the Castle</a></i> • <i><a href="/wiki/Shrek_Super_Slam" title="Shrek Super Slam">Shrek Super Slam</a></i> • <i><a href="/wiki/Shrek:_Extra_Large" title="Shrek: Extra Large">Shrek: Extra Large</a></i> • <i><a href="/wiki/Shrek:_Super_Party" title="Shrek: Super Party">Shrek: Super Party</a></i> • <i><a href="/w/index.php?title=Shrek:_Reekin%27_Havoc&amp;action=edit" class="new" title="Shrek: Reekin' Havoc">Shrek: Reekin' Havoc</a></i> • <i><a href="/w/index.php?title=Shrek_2:_Beg_for_Mercy%21&amp;action=edit" class="new" title="Shrek 2: Beg for Mercy!">Shrek 2: Beg for Mercy!</a></i> • <i><a href="/wiki/Shrek_the_Third_%28video_game%29" title="Shrek the Third (video game)">Shrek the Third</a></i> • <i><a href="/w/index.php?title=Shrek:_Ogres_and_Dronkeys&amp;action=edit" class="new" title="Shrek: Ogres and Dronkeys">Shrek: Ogres and Dronkeys</a></i> • <i><a href="/wiki/Shrek_N%27_Roll" title="Shrek N' Roll">Shrek N' Roll</a></i></td>
</tr>
<tr>
<th style="white-space:nowrap;background:#ddddff;text-align:right;background: #DEDDE2;">Other</th>
<td colspan="1" style="text-align:left;width:100%;font-size:95%;background:#f7f7f7;"><a href="/wiki/Far_Far_Away" title="Far Far Away">Far Far Away</a></td>
</tr>
</table>
<table class="navbox collapsible autocollapse nowraplinks" style="margin:auto; background:white;background:white;">
<tr>
<th colspan="2" style="text-align:center;width:100%;">
<div style="float:left; width:6em; text-align:left;">
<div class="noprint plainlinksneverexpand" style="background-color:transparent; padding:0; white-space:nowrap; font-weight:normal; font-size:xx-small;&#160;;border:none;;"><a href="/wiki/Template:DreamWorks_animated_films" title="Template:DreamWorks animated films"><span title="View this template" style=";border:none;;">v</span></a>&#160;<span style="font-size:80%;">•</span>&#160;<a href="/wiki/Template_talk:DreamWorks_animated_films" title="Template talk:DreamWorks animated films"><span style="color:#002bb8;;border:none;;" title="Discussion about this template">d</span></a>&#160;<span style="font-size:80%;">•</span>&#160;<a href="http://en.wikipedia.org/w/index.php?title=Template:DreamWorks_animated_films&amp;action=edit" class="external text" title="http://en.wikipedia.org/w/index.php?title=Template:DreamWorks_animated_films&amp;action=edit" rel="nofollow"><span style="color:#002bb8;;border:none;;" title="You can edit this template. Please use the preview button before saving.">e</span></a></div>
</div>
<span style="font-size:110%;"><a href="/wiki/DreamWorks_Animation" title="DreamWorks Animation">DreamWorks Animation</a></span></th>
</tr>
<tr>
<th style="white-space:nowrap;background:#ddddff;text-align:right;">Traditionally animated films</th>
<td colspan="1" style="text-align:left;width:100%;font-size:95%;"><span style="white-space:nowrap"><i><a href="/wiki/The_Prince_of_Egypt" title="The Prince of Egypt">The Prince of Egypt</a></i> (1998) •</span> <span style="white-space:nowrap"><i><a href="/wiki/The_Road_to_El_Dorado" title="The Road to El Dorado">The Road to El Dorado</a></i> (2000) •</span> <span style="white-space:nowrap"><i><a href="/wiki/Spirit:_Stallion_of_the_Cimarron" title="Spirit: Stallion of the Cimarron">Spirit: Stallion of the Cimarron</a></i> (2002) •</span> <span style="white-space:nowrap"><i><a href="/wiki/Sinbad:_Legend_of_the_Seven_Seas" title="Sinbad: Legend of the Seven Seas">Sinbad: Legend of the Seven Seas</a></i> (2003)</span></td>
</tr>
<tr>
<th style="white-space:nowrap;background:#ddddff;text-align:right;">Films produced with<br />
<a href="/wiki/Aardman_Animations" title="Aardman Animations">Aardman Animations</a></th>
<td colspan="1" style="text-align:left;width:100%;font-size:95%;background:#f7f7f7;"><span style="white-space:nowrap"><i><a href="/wiki/Chicken_Run" title="Chicken Run">Chicken Run</a></i> (2000) •</span> <span style="white-space:nowrap"><i><a href="/wiki/Wallace_%26_Gromit:_The_Curse_of_the_Were-Rabbit" title="Wallace &amp; Gromit: The Curse of the Were-Rabbit">Wallace &amp; Gromit: The Curse of the Were-Rabbit</a></i> (2005) •</span> <span style="white-space:nowrap"><i><a href="/wiki/Flushed_Away" title="Flushed Away">Flushed Away</a></i> (2006) •</span> <span style="white-space:nowrap"><i><a href="/wiki/Crood_Awakening" title="Crood Awakening">Crood Awakening</a></i> (2010)</span></td>
</tr>
<tr>
<th style="white-space:nowrap;background:#ddddff;text-align:right;">Computer-animated films</th>
<td colspan="1" style="text-align:left;width:100%;font-size:95%;"><span style="white-space:nowrap"><i><a href="/wiki/Antz" title="Antz">Antz</a></i> (1998) •</span> <span style="white-space:nowrap"><i><a href="/wiki/Shrek" title="Shrek">Shrek</a></i> (2001) •</span> <span style="white-space:nowrap"><i><a href="/wiki/Shrek_2" title="Shrek 2">Shrek 2</a></i> (2004) •</span> <span style="white-space:nowrap"><i><a href="/wiki/Shark_Tale" title="Shark Tale">Shark Tale</a></i> (2004) •</span> <span style="white-space:nowrap"><i><a href="/wiki/Madagascar_%28film%29" title="Madagascar (film)">Madagascar</a></i> (2005) •</span> <span style="white-space:nowrap"><i><a href="/wiki/Over_the_Hedge_%28film%29" title="Over the Hedge (film)">Over the Hedge</a></i> (2006) •</span> <span style="white-space:nowrap"><i><strong class="selflink">Shrek the Third</strong></i> (2007) •</span> <span style="white-space:nowrap"><i><a href="/wiki/Bee_Movie" title="Bee Movie">Bee Movie</a></i> (2007)</span></td>
</tr>
<tr>
<th style="white-space:nowrap;background:#ddddff;text-align:right;">Future films</th>
<td colspan="1" style="text-align:left;width:100%;font-size:95%;background:#f7f7f7;"><span style="white-space:nowrap"><i><a href="/wiki/Kung_Fu_Panda" title="Kung Fu Panda">Kung Fu Panda</a></i> (2008) •</span> <span style="white-space:nowrap"><i><a href="/wiki/Madagascar_2:_The_Crate_Escape" title="Madagascar 2: The Crate Escape">Madagascar 2: The Crate Escape</a></i> (2008) •</span> <span style="white-space:nowrap"><i><a href="/wiki/Monsters_vs._Aliens" title="Monsters vs. Aliens">Monsters vs. Aliens</a></i> (2009) •</span> <span style="white-space:nowrap"><i><a href="/wiki/How_to_Train_Your_Dragon" title="How to Train Your Dragon">How to Train Your Dragon</a></i> (2009) •</span> <span style="white-space:nowrap"><i><a href="/wiki/Shrek_4" title="Shrek 4">Shrek Goes Fourth</a></i> (2010) •</span> <span style="white-space:nowrap"><i><a href="/wiki/Master_Mind" title="Master Mind">Master Mind</a></i> (2010) •</span> <span style="white-space:nowrap"><i><a href="/wiki/Puss_in_Boots:_The_Story_of_an_Ogre_Killer" title="Puss in Boots: The Story of an Ogre Killer">Puss in Boots: The Story of an Ogre Killer</a></i> (2011) •</span> <span style="white-space:nowrap"><i><a href="/wiki/Shrek_film_series#Shrek_5" title="Shrek film series">Shrek 5</a></i> (2013)</span></td>
</tr>
<tr>
<th style="white-space:nowrap;background:#ddddff;text-align:right;">Direct-to-video</th>
<td colspan="1" style="text-align:left;width:100%;font-size:95%;"><span style="white-space:nowrap"><i><a href="/wiki/Joseph:_King_of_Dreams" title="Joseph: King of Dreams">Joseph: King of Dreams</a></i> (2000)</span></td>
</tr>
<tr>
<th style="white-space:nowrap;background:#ddddff;text-align:right;">Shorts</th>
<td colspan="1" style="text-align:left;width:100%;font-size:95%;background:#f7f7f7;"><span style="white-space:nowrap"><i><a href="/wiki/Far_Far_Away" title="Far Far Away">Far Far Away</a></i> (2004) •</span> <span style="white-space:nowrap"><i><a href="/wiki/The_Madagascar_Penguins_in_a_Christmas_Caper" title="The Madagascar Penguins in a Christmas Caper">The Madagascar Penguins in a Christmas Caper</a></i> (2005) •</span> <span style="white-space:nowrap"><i><a href="/wiki/Hammy%27s_Boomerang_Adventure" title="Hammy's Boomerang Adventure">Hammy's Boomerang Adventure</a></i> (2006) •</span> <span style="white-space:nowrap"><i><a href="/wiki/First_Flight_%28film%29" title="First Flight (film)">First Flight</a></i> (2006)</span></td>
</tr>
</table>

<!-- 
Pre-expand include size: 85452 bytes
Post-expand include size: 60371 bytes
Template argument size: 35638 bytes
Maximum: 2048000 bytes
-->

<!-- Saved in parser cache with key enwiki:pcache:idhash:903383-0!1!0!default!!en!2 and timestamp 20071124052759 -->
<div class="printfooter">
Retrieved from "<a href="http://en.wikipedia.org/wiki/Shrek_the_Third">http://en.wikipedia.org/wiki/Shrek_the_Third</a>"</div>
			<div id="catlinks"><p class='catlinks'><a href="/wiki/Special:Categories" title="Special:Categories">Categories</a>: <span dir='ltr'><a href="/wiki/Category:Articles_needing_additional_references_from_November_2007" title="Category:Articles needing additional references from November 2007">Articles needing additional references from November 2007</a></span> | <span dir='ltr'><a href="/wiki/Category:2007_films" title="Category:2007 films">2007 films</a></span> | <span dir='ltr'><a href="/wiki/Category:American_films" title="Category:American films">American films</a></span> | <span dir='ltr'><a href="/wiki/Category:Animated_comedy_films" title="Category:Animated comedy films">Animated comedy films</a></span> | <span dir='ltr'><a href="/wiki/Category:Arthurian_film_and_television" title="Category:Arthurian film and television">Arthurian film and television</a></span> | <span dir='ltr'><a href="/wiki/Category:Children%27s_fantasy_films" title="Category:Children's fantasy films">Children's fantasy films</a></span> | <span dir='ltr'><a href="/wiki/Category:Computer-animated_films" title="Category:Computer-animated films">Computer-animated films</a></span> | <span dir='ltr'><a href="/wiki/Category:DreamWorks_Animation_films" title="Category:DreamWorks Animation films">DreamWorks Animation films</a></span> | <span dir='ltr'><a href="/wiki/Category:English-language_films" title="Category:English-language films">English-language films</a></span> | <span dir='ltr'><a href="/wiki/Category:Fantasy-comedy_films" title="Category:Fantasy-comedy films">Fantasy-comedy films</a></span> | <span dir='ltr'><a href="/wiki/Category:Sequel_films" title="Category:Sequel films">Sequel films</a></span> | <span dir='ltr'><a href="/wiki/Category:Shrek" title="Category:Shrek">Shrek</a></span></p></div>			<!-- end content -->
			<div class="visualClear"></div>
		</div>
	</div>
		</div>
		<div id="column-one">
	<div id="p-cactions" class="portlet">
		<h5>Views</h5>
		<div class="pBody">
			<ul>
					 <li id="ca-nstab-main" class="selected"><a href="/wiki/Shrek_the_Third" title="View the content page [c]" accesskey="c">Article</a></li>
					 <li id="ca-talk"><a href="/wiki/Talk:Shrek_the_Third" title="Discussion about the content page [t]" accesskey="t">Discussion</a></li>
					 <li id="ca-edit"><a href="/w/index.php?title=Shrek_the_Third&amp;action=edit" title="You can edit this page. Please use the preview button before saving. [e]" accesskey="e">Edit this page</a></li>
					 <li id="ca-history"><a href="/w/index.php?title=Shrek_the_Third&amp;action=history" title="Past versions of this page [h]" accesskey="h">History</a></li>
				</ul>
		</div>
	</div>
	<div class="portlet" id="p-personal">
		<h5>Personal tools</h5>
		<div class="pBody">
			<ul>
				<li id="pt-login"><a href="/w/index.php?title=Special:Userlogin&amp;returnto=Shrek_the_Third" title="You are encouraged to log in, it is not mandatory however. [o]" accesskey="o">Sign in / create account</a></li>
			</ul>
		</div>
	</div>
	<div class="portlet" id="p-logo">
		<a style="background-image: url(/images/wiki-en.png);" href="/wiki/Main_Page" title="Visit the Main Page [z]" accesskey="z"></a>
	</div>
	<script type="text/javascript"> if (window.isMSIE55) fixalpha(); </script>
		<div class='portlet' id='p-navigation'>
		<h5>Navigation</h5>
		<div class='pBody'>
			<ul>
				<li id="n-Main-page"><a href="/wiki/Main_Page" title="Visit the main page [z]" accesskey="z">Main page</a></li>
				<li id="n-Contents"><a href="/wiki/Wikipedia:Contents" title="Guides to browsing Wikipedia">Contents</a></li>
				<li id="n-Featured-content"><a href="/wiki/Wikipedia:Featured_content" title="Featured content — the best of Wikipedia">Featured content</a></li>
				<li id="n-currentevents"><a href="/wiki/Portal:Current_events" title="Find background information on current events">Current events</a></li>
				<li id="n-randompage"><a href="/wiki/Special:Random" title="Load a random page [x]" accesskey="x">Random article</a></li>
			</ul>
		</div>
	</div>
		<div class='portlet' id='p-interaction'>
		<h5>interaction</h5>
		<div class='pBody'>
			<ul>
				<li id="n-About-Wikipedia"><a href="/wiki/Wikipedia:About" title="Find out about Wikipedia">About Wikipedia</a></li>
				<li id="n-portal"><a href="/wiki/Wikipedia:Community_Portal" title="About the project, what you can do, where to find things">Community portal</a></li>
				<li id="n-recentchanges"><a href="/wiki/Special:Recentchanges" title="The list of recent changes in the wiki [r]" accesskey="r">Recent changes</a></li>
				<li id="n-contact"><a href="/wiki/Wikipedia:Contact_us" title="How to contact Wikipedia">Contact Wikipedia</a></li>
				<li id="n-sitesupport"><a href="http://wikimediafoundation.org/wiki/Donate" title="Support us">Donate to Wikipedia</a></li>
				<li id="n-help"><a href="/wiki/Help:Contents" title="Guidance on how to use and edit Wikipedia">Help</a></li>
			</ul>
		</div>
	</div>
		<div id="p-search" class="portlet">
		<h5><label for="searchInput">Search</label></h5>
		<div id="searchBody" class="pBody">
			<form action="/wiki/Special:Search" id="searchform"><div>
				<input id="searchInput" name="search" type="text" title="Search Wikipedia [f]" accesskey="f" value="" />
				<input type='submit' name="go" class="searchButton" id="searchGoButton"	value="Go" title="Go to a page with this exact name if exists" />&nbsp;
				<input type='submit' name="fulltext" class="searchButton" id="mw-searchButton" value="Search" title="Search the pages for this text" />
			</div></form>
		</div>
	</div>
	<div class="portlet" id="p-tb">
		<h5>Toolbox</h5>
		<div class="pBody">
			<ul>
				<li id="t-whatlinkshere"><a href="/wiki/Special:Whatlinkshere/Shrek_the_Third" title="List of all wiki pages that link here [j]" accesskey="j">What links here</a></li>
				<li id="t-recentchangeslinked"><a href="/wiki/Special:Recentchangeslinked/Shrek_the_Third" title="Recent changes in pages linked from this page [k]" accesskey="k">Related changes</a></li>
<li id="t-upload"><a href="/wiki/Wikipedia:Upload" title="Upload images or media files [u]" accesskey="u">Upload file</a></li>
<li id="t-specialpages"><a href="/wiki/Special:Specialpages" title="List of all special pages [q]" accesskey="q">Special pages</a></li>
				<li id="t-print"><a href="/w/index.php?title=Shrek_the_Third&amp;printable=yes" title="Printable version of this page [p]" accesskey="p">Printable version</a></li>				<li id="t-permalink"><a href="/w/index.php?title=Shrek_the_Third&amp;oldid=173413706" title="Permanent link to this version of the page">Permanent link</a></li><li id="t-cite"><a href="/w/index.php?title=Special:Cite&amp;page=Shrek_the_Third&amp;id=173413706">Cite this article</a></li>			</ul>
		</div>
	</div>
	<div id="p-lang" class="portlet">
		<h5>Languages</h5>
		<div class="pBody">
			<ul>
				<li class="interwiki-ca"><a href="http://ca.wikipedia.org/wiki/Shrek_III">Català</a></li>
				<li class="interwiki-da"><a href="http://da.wikipedia.org/wiki/Shrek_den_Tredje">Dansk</a></li>
				<li class="interwiki-de"><a href="http://de.wikipedia.org/wiki/Shrek_der_Dritte">Deutsch</a></li>
				<li class="interwiki-es"><a href="http://es.wikipedia.org/wiki/Shrek_III">Español</a></li>
				<li class="interwiki-fa"><a href="http://fa.wikipedia.org/wiki/%D8%B4%D8%B1%DA%A9_%DB%B3">فارسی</a></li>
				<li class="interwiki-fr"><a href="http://fr.wikipedia.org/wiki/Shrek_le_troisi%C3%A8me">Français</a></li>
				<li class="interwiki-ko"><a href="http://ko.wikipedia.org/wiki/%EC%8A%88%EB%A0%89_3">한국어</a></li>
				<li class="interwiki-it"><a href="http://it.wikipedia.org/wiki/Shrek_terzo">Italiano</a></li>
				<li class="interwiki-he"><a href="http://he.wikipedia.org/wiki/%D7%A9%D7%A8%D7%A7_%D7%94%D7%A9%D7%9C%D7%99%D7%A9%D7%99">עברית</a></li>
				<li class="interwiki-hu"><a href="http://hu.wikipedia.org/wiki/Harmadik_Shrek">Magyar</a></li>
				<li class="interwiki-nl"><a href="http://nl.wikipedia.org/wiki/Shrek_the_Third">Nederlands</a></li>
				<li class="interwiki-ja"><a href="http://ja.wikipedia.org/wiki/%E3%82%B7%E3%83%A5%E3%83%AC%E3%83%83%E3%82%AF3">日本語</a></li>
				<li class="interwiki-no"><a href="http://no.wikipedia.org/wiki/Shrek_3">‪Norsk (bokmål)‬</a></li>
				<li class="interwiki-pl"><a href="http://pl.wikipedia.org/wiki/Shrek_Trzeci">Polski</a></li>
				<li class="interwiki-pt"><a href="http://pt.wikipedia.org/wiki/Shrek_the_Third">Português</a></li>
				<li class="interwiki-ro"><a href="http://ro.wikipedia.org/wiki/Shrek_al_treilea">Română</a></li>
				<li class="interwiki-ru"><a href="http://ru.wikipedia.org/wiki/%D0%A8%D1%80%D0%B5%D0%BA_%D0%A2%D1%80%D0%B5%D1%82%D0%B8%D0%B9_%28%D0%BC%D1%83%D0%BB%D1%8C%D1%82%D1%84%D0%B8%D0%BB%D1%8C%D0%BC%29">Русский</a></li>
				<li class="interwiki-sq"><a href="http://sq.wikipedia.org/wiki/Shrek_the_Third">Shqip</a></li>
				<li class="interwiki-fi"><a href="http://fi.wikipedia.org/wiki/Shrek_kolmas">Suomi</a></li>
				<li class="interwiki-sv"><a href="http://sv.wikipedia.org/wiki/Shrek_den_tredje">Svenska</a></li>
				<li class="interwiki-tr"><a href="http://tr.wikipedia.org/wiki/%C5%9Erek_3_%28film%29">Türkçe</a></li>
				<li class="interwiki-uk"><a href="http://uk.wikipedia.org/wiki/%D0%A8%D1%80%D0%B5%D0%BA_%D0%86%D0%86%D0%86">Українська</a></li>
				<li class="interwiki-zh"><a href="http://zh.wikipedia.org/wiki/%E5%8F%B2%E7%91%9E%E5%85%8B%E4%B8%89%E4%B8%96">中文</a></li>
			</ul>
		</div>
	</div>
		</div><!-- end of the left (by default at least) column -->
			<div class="visualClear"></div>
			<div id="footer">
				<div id="f-poweredbyico"><a href="http://www.mediawiki.org/"><img src="/skins-1.5/common/images/poweredby_mediawiki_88x31.png" alt="Powered by MediaWiki" /></a></div>
				<div id="f-copyrightico"><a href="http://wikimediafoundation.org/"><img src="/images/wikimedia-button.png" border="0" alt="Wikimedia Foundation"/></a></div>
			<ul id="f-list">
				<li id="lastmod"> This page was last modified 04:40, 24 November 2007.</li>
				<li id="copyright">All text is available under the terms of the <a class='internal' href="/wiki/Wikipedia:Text_of_the_GNU_Free_Documentation_License" title="Wikipedia:Text of the GNU Free Documentation License">GNU Free Documentation License</a>. (See <b><a class='internal' href="/wiki/Wikipedia:Copyrights" title="Wikipedia:Copyrights">Copyrights</a></b> for details.) <br /> Wikipedia&reg; is a registered trademark of the <a href="http://www.wikimediafoundation.org">Wikimedia Foundation, Inc</a>., a U.S. registered <a class='internal' href="/wiki/501%28c%29#501.28c.29.283.29" title="501(c)(3)">501(c)(3)</a> <a href="http://wikimediafoundation.org/wiki/Deductibility_of_donations">tax-deductible</a> <a class='internal' href="/wiki/Non-profit_organization" title="Non-profit organization">nonprofit</a> <a href="/wiki/Charitable_organization" title="Charitable organization">charity</a>.<br /></li>
				<li id="privacy"><a href="http://wikimediafoundation.org/wiki/Privacy_policy" title="wikimedia:Privacy policy">Privacy policy</a></li>
				<li id="about"><a href="/wiki/Wikipedia:About" title="Wikipedia:About">About Wikipedia</a></li>
				<li id="disclaimer"><a href="/wiki/Wikipedia:General_disclaimer" title="Wikipedia:General disclaimer">Disclaimers</a></li>
			</ul>
		</div>
		
	
		<script type="text/javascript">if (window.runOnloadHook) runOnloadHook();</script>
</div>
<!-- Served by srv153 in 0.072 secs. --></body></html>
